Scrum - To do #803

User story # 798 (Resolved): Render issue attributes & custom fields Sprint & PB boards

Use settings to render PBI attributes/custom fields on Sprint & PB boards
2014-03-22 15:52 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision dd50fe39 - 2014-07-03 16:44 - Emilio Gonzalez Montaia
#3803
e Modify new task/PBI views to use plugin settings to allow render or not core & custom fields on demand.

e Refactorize new task/PBI views with a template for all the task/PBI attributes.
¢ Added extra util methods to setting, issue & tracker classes.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1657 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-03-25 23:46 - Emilio Gonzalez Montaina

- Status changed from New to In progress

#2 - 2014-07-03 18:44 - Emilio Gonzalez Montafia
- Status changed from In progress to Resolved

- Assignee set to Emilio Gonzalez Montana
